@ECHO OFF

call params.bat

:: 手作業でゴミを消したファイルだけを再トリミング
::
:: %JAVA% zephyr.util.TrimBMP %BMP_DIR% %BMP_DIR%\123a.bmp とすると、
:: 123a.bmp以降（それ自身を含む）に変更したファイルを処理します。

%JAVA% zephyr.util.TrimBMP %BMP_DIR% %BMP_DIR%\61b.bmp


echo リターンキーを押すと終了します
pause > NUL
